#OA_task_1{
	background-color:transparent;
}
#OA_task_1 li{
	background-color: white;
	width: 96%;
	margin:0 auto 10px;
	border-radius: 10px;
}
.mui-card-footer{
	display: flex;
	align-items: center;
	justify-content: center;
}
.mui-card{
	border-radius: 10px;
	box-shadow:  0 0;
}
.card1 .mui-card-footer span{
	color: red;
}
.card1 .mui-card-footer h5{
	color: red;
}
hr{
	height: 1px !important;
	background-color: lightgray !important;
	border: 0 !important;
}
.title{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 90%;
	margin: auto;
	
}
.title h5{
	color: black;
}
textarea{
	width: 90%;
	margin: 5%;
	background-color: lightgray;
	border: 0;
}
.del{
	color: red !important;
}
.card2 .bc{
	display: none;
}
.card2 .mui-card-footer span{
	color: orange;
}
.card2 .mui-card-footer h5{
	color: orange;
}
.hid{
	display: none;
}